Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Not allowing me to make new badges?

This discussion is related to the Yet Another Gamification Application addon.

When I attempt to make a new badge (want to create the qna badge, but error is for all) I get these errors, "Target is required.
Comparison is required." How can I fix this?

Comments

Sign In or Register to comment.